body{
    margin: 0px;
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
}

div.txtHautForm{
    padding : 10px;
    padding-left: 20px;
    font-size: 10px;
    line-height: 13px;
    color: #09F;
    font-weight: bold;
    text-align:left;
}

td.celForm{

    height: 25px;
    text-align: right!important;
    font-size: 11px;
    line-height: 15px;
    width:105px;

}

td.fond_form{}

td.celForm2{
    width: 40px;
    font-size: 11px;
    line-height: 15px;
}

td.celForm4{
    width: 60px;
    font-size: 11px;
    line-height: 15px;
}

input.champs{
    padding-left: 3px;
    font-size: 11px;
    line-height: 15px;
    color: #666666;
    width: 180px;
    height: 20px;
    border:1px solid #00CCFF;
}
/*Crée par Anthony*/
input.input-error{
    border:1px solid #fb0000;
}
td.celFormMsg{
    height: 25px;
    text-align: left;
    font-size: 11px;
    line-height: 15px;
    width:105px;
}

td.celFormMsgError{
    color : red;
}

td.celFormMsgValide{
    color : green;
}

select{
    font-size: 11px;
    line-height: 15px;
    color: #666666;
    width: 180px;
    height: 20px;
    border:1px solid #B1D891;
}

textarea{
    padding-left: 3px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 15px;
    color: #666666;
    width: 180px;
    height: 30px;
    border:1px solid #09F;
}

div.arial9{
    padding-left: 25px;
    padding-top: 25px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #09F;
}

.unnamed1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px; font-weight: bold; color: #333333}


div.txtMerci{
    padding : 30px;
    text-align: center;
    font-size: 13px;
    line-height: 16px;
    color: #09F;
    font-weight: bold;
}

#erreurs {

    border: 1px solid #ba0e1e;
    margin: 0 0 1.0em 0;
    padding: 10px;
    background: #ffc5ca;
    color: #ba0e1e;
    width: 950px;
    font-size: 10px;
    text-align: left;

}

table{text-align:left;}


.hidden-link{
    cursor: default;
    border: none;
}
.hidden-link img{
    border : none;
}

#message_validation{
    margin-left : 20px;
    margin-top: 20px;
    /*margin-top: 100px;*/
    /*margin-bottom:  100px;*/
}

.telephone-contact{
    font-size: 30px;
    color : #0099ff;
}

div.foot{
    width: 999px;
    background-position : center;
    background-repeat: no-repeat;
    border: solid 1px #cccccc;
    font-size: 11px;
    margin: auto;
    margin-top: 25px;
    text-align: center;
}